.content-wrapper {
    background: #244c5f;
    height: 500px;
    scrollbar-color: red;
    overflow: auto;

}
#title-table{
    color: #b39359;
    font-size: 20px;
}
.nav-item {
    cursor: pointer;
    color: white;
}
.main-sidebar {
    background-color: #0b2c3d;
}

.edit-icon{
    color: #1c36c9;
}
.delete-icon{
    color: red;
}
.nav-link p {
    color: antiquewhite;
}

.fa {
    cursor: pointer;
}

#table-content {
    padding-right: 50px;
    overflow: auto;
}

.nav-item .active p {
    color: black;
}